11gR2 Database Server Install Fails with [INS-13001] Environment Does Not Meet Minimum Requirements (Doc ID 1063952.1)

Last updated on JUNE 02, 2017

Applies to:

Oracle Database - Standard Edition - Version 11.2.0.1 and later
Oracle Database - Enterprise Edition - Version 11.2.0.1 and later
Linux x86
Linux x86-64
***Checked for relevance on 16-May-2013***

Symptoms

11gR2 Database install on Linux fails with [INS-13001] Environment does not meet minimum requirements

Error within Install Log shows:


INFO: Verifying target environment...
INFO: Checking whether the IP address of the localhost could be determined...
SEVERE: Unexpected runtime-error while verifying whether the target environment is supported by CVU or not..
Refer associated stacktrace #oracle.install.driver.oui.OUISetupDriver:13
INFO: Completed verification of target environment.
WARNING: Verification of target environment returned with errors.
WARNING: [WARNING] [INS-13001] Environment does not meet minimum requirements.
CAUSE: Minimum requirements were not met for this environment
ACTION: Either check the logs for more information or check the supported configurations for this product..
Refer associated stacktrace #oracle.install.commons.util.exception.DefaultErrorAdvisor:16
INFO: Advice is WITHDRAW
WARNING: Advised to shutdown the installer due to target environment verification errors.
INFO: Adding ExitStatus PREREQ_FAILURE to the exit status set
INFO: Finding the most appropriate exit status for the current application
INFO: Exit Status is -3
INFO: Shutdown Oracle Database 11g Release 2 Installer

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms